Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1486890 - [abrt] gnome-contacts: contacts_window_key_press_event_cb(): gnome-contacts killed by signal 11
Summary: [abrt] gnome-contacts: contacts_window_key_press_event_cb(): gnome-contacts k...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-contacts
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e45d558826d59b8613509d265c2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 17:37 UTC by Gwendal
Modified: 2018-05-29 11:29 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:29:31 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (39.21 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: cgroup (321 bytes, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: core_backtrace (45.86 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: cpuinfo (1.74 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: dso_list (23.66 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: environ (1.57 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: exploitable (112 bytes, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: maps (112.17 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: open_fds (1.37 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details
File: var_log_messages (1.20 KB, text/plain)
2017-08-30 17:37 UTC, Gwendal
no flags Details

Description Gwendal 2017-08-30 17:37:08 UTC
Version-Release number of selected component:
gnome-contacts-3.22.1-4.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-contacts --gapplication-service
crash_function: contacts_window_key_press_event_cb
executable:     /usr/bin/gnome-contacts
journald_cursor: s=e6e24d83d950495fb885342773b38cd5;i=1cc35;b=ca7f24fe22da481d83410368e348d8b8;m=533558dd;t=557f8dc708a56;x=21f92025d58ee039
kernel:         4.12.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 contacts_window_key_press_event_cb at contacts-window.c:1225
 #1 _contacts_window_key_press_event_cb_gtk_widget_key_press_event at contacts-window.c:1312
 #2 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:82
 #7 gtk_widget_event_internal at gtkwidget.c:7723
 #8 propagate_event at gtkmain.c:2671
 #9 gtk_main_do_event at gtkmain.c:1911
 #10 _gdk_event_emit at gdkevents.c:73
 #15 g_main_context_iteration at gmain.c:4033
 #16 g_application_run at gapplication.c:2381
 #17 _vala_main at main.c:68

Comment 1 Gwendal 2017-08-30 17:37:21 UTC
Created attachment 1320223 [details]
File: backtrace

Comment 2 Gwendal 2017-08-30 17:37:23 UTC
Created attachment 1320224 [details]
File: cgroup

Comment 3 Gwendal 2017-08-30 17:37:26 UTC
Created attachment 1320225 [details]
File: core_backtrace

Comment 4 Gwendal 2017-08-30 17:37:28 UTC
Created attachment 1320226 [details]
File: cpuinfo

Comment 5 Gwendal 2017-08-30 17:37:31 UTC
Created attachment 1320227 [details]
File: dso_list

Comment 6 Gwendal 2017-08-30 17:37:32 UTC
Created attachment 1320228 [details]
File: environ

Comment 7 Gwendal 2017-08-30 17:37:34 UTC
Created attachment 1320229 [details]
File: exploitable

Comment 8 Gwendal 2017-08-30 17:37:36 UTC
Created attachment 1320230 [details]
File: limits

Comment 9 Gwendal 2017-08-30 17:37:40 UTC
Created attachment 1320231 [details]
File: maps

Comment 10 Gwendal 2017-08-30 17:37:41 UTC
Created attachment 1320232 [details]
File: open_fds

Comment 11 Gwendal 2017-08-30 17:37:43 UTC
Created attachment 1320233 [details]
File: proc_pid_status

Comment 12 Gwendal 2017-08-30 17:37:45 UTC
Created attachment 1320234 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2018-05-03 08:04:16 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2018-05-29 11:29:31 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.